"TIME_SHORT_DAYS_FORMAT" = "%dT";

"TIME_SHORT_DAY_FORMAT" = "%dT";

"TIME_SHORT_HOURS_FORMAT" = "%dS";

"TIME_SHORT_HOUR_FORMAT" = "%dS";

"TIME_SHORT_MINUTES_FORMAT" = "%dM";

"TIME_SHORT_MINUTE_FORMAT" = "%dM";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Erlauben";

"tw__email_share_detail_message_format" = "Du erhältst Updates und andere Informationen von %@,  wenn Du ihnen auf Deinem Twitter Account @%@ den Zugriff auf Deine E-Mail erlaubst.";

"tw__email_share_detail_message_not_signed_in" = "(nicht angemeldet)";

"tw__email_share_detail_message_this_app" = "diese App";

"tw__email_share_heading" = "Deine E-Mail Adresse teilen";

"tw__email_share_negative_button" = "Nicht jetzt";

"tw__share_tweet" = "Tweet teilen";

"tw__share_tweet_generic_template_format" = "Sieh Dir den Tweet von @%1$@ an: %2$@";

"tw__share_tweet_subject_format" = "Tweet von %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Mit Twitter anmelden";

"tw__single_image" = "Ein Bild beigefügt";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Anhang";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Retweetet von %@";

